.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f40d9b7c-96c1-cb39-b745-eebd4dc5d216 {
@media (max-width: 768px) {
.portlet-login .login-container {
    transform: unset !important;
    margin: auto;
}
}
}